<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.iformall.mapper.InvestRemindMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.iformall.domain.po.invest.InvestRemindEntity" id="investRemindMap">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="owner" column="owner"/>
        <result property="content" column="content"/>
        <result property="minute" column="minute"/>
        <result property="status" column="status"/>
        <result property="customerId" column="customer_id"/>
        <result property="negotiationType" column="negotiation_type"/>
        <result property="beginDate" column="begin_date"/>
        <result property="endDate" column="end_date"/>
        <result property="createDate" column="create_date"/>
        <result property="updateDate" column="update_date"/>
    </resultMap>


</mapper>